.index-main-buttons-ctfrm {
	width: 948px;
	height: 168px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 40px 0px;
}
.index-main-button0 {
	width: 462px;
	height: 168px;
	margin: 0px 20px 0px 0px;
	float: left;
}
.index-main-button1 {
	width: 226px;
	height: 168px;
	margin: 0px 12px 0px 0px;
	float: left;
}

.index-main-news-ctfrm {
	width: 602px;
	height: 494px;
	padding: 0px 0px 0px 0px;
	margin: 0px 16px 0px 0px;
	float: left;
}
.index-main-news-ctfrm h3 img {
	width: 602px;
	height: 84px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.index-main-news-box {
	width: 602px;
	height: 410px;
	padding: 0px 16px 20px 24px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	background: url('./index_news_bg.jpg') no-repeat;
}
.index-main-news-box h4 {
	width: 562px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-size: 28px;
	line-height: 100%;
	white-space: nowrap;
	color: #0059b2;
}
.index-main-news-box h4 a {
	font-size: 28px;
	line-height: 100%;
	color: #0059b2;
}
.index-main-news-update {
	display: block;
	width: 562px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	text-align: right;
	font-size: 20px;
	color: #8c4600;
}
.index-main-news-box p {
	width: 562px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 24px;
	line-height: 150%;
}
.index-main-news-box p img {
	max-width: 320px;
	max-height: 192px;
	margin: 0px 16px 16px 0px;
	float: left;
}

.index-main-sitesee-ctfrm {
	width: 328px;
	height: 494px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
.index-main-sitesee-ctfrm img {
	width: 328px;
	height: 494pxl
	margin: 0px 0px 0px 0px;
}


.next-cont-ctfrm {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 74px 0px;
	line-height: 100%;
}
.next-cont-ctfrm h3 {
	width: 940px;
	height: 68px;
	box-sizing: border-box;
	overflow: hidden;
	padding: 14px 0px 14px 64px;
	margin: 0px 0px 24px 0px;
	font-size: 40px;
	line-height: 100%;
	color: #d7244a;
	background: url('./next_label0_bg.jpg') no-repeat;
}
.box-cont-column {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 100%;
}
.box-cont-column p {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 32px 0px;
	font-size: 28px;
	line-height: 150%;
}
.box-cont-column h4 {
	width: 940px;
	height: 70px;
	box-sizing: border-box;
	overflow: hidden;
	padding: 22px 0px 16px 64px;
	margin: 0px 0px 20px 0px;
	font-size: 32px;
	color: #d7244a;
	background: url('./next_boxtitle0_bg.jpg') no-repeat;
}

.box-cont-topics-out {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 32px 0px;
}
.box-cont-topics-out img {
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}
.box-cont-topics-out p {
	width: 940px;
	padding: 6px 32px 6px 60px;
	margin: 0px 0px 0px 0px;
	text-indent: -0.75em;
	font-size: 24px;
	line-height: 150%;
	color: #e51f19;
	background: url('./next_topics_bg.jpg') repeat-y;
}

.table-column {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 32px 0px;
	border-collapse: collapse;
}
.table-column th {
	padding: 16px 12px 16px 12px;
	text-align: center;
	vertical-align: middle;
	font-size: 28px;
	line-height: 125%;
	color: #664c00;
	background-color: #ffead5;
	border: solid 1px #ff6868;
}
.table-column td {
	padding: 16px 12px 16px 12px;
	text-align: left;
	vertical-align: top;
	font-size: 28px;
	line-height: 150%;
	color: #333333;
	background-color: #ffffff;
	border: solid 1px #ff6868;
}
td.cell-column-price {
	padding: 16px 12px 16px 12px;
	text-align: center;
	vertical-align: middle;
	font-size: 28px;
	line-height: 150%;
	color: #333333;
	background-color: #ffffff;
	border: solid 1px #ff6868;
}

.table-photo {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 32px 0px;
	border-collapse: collapse;
}
.table-photo th {
	width: 470px;
	padding: 16px 12px 16px 12px;
	text-align: center;
	vertical-align: middle;
	font-size: 28px;
	line-height: 125%;
	color: #664c00;
	background-color: #ffead5;
	border: solid 1px #ff6868;
}
.table-photo td {
	padding: 16px 12px 16px 12px;
	text-align: left;
	vertical-align: top;
	font-size: 24px;
	line-height: 150%;
	color: #333333;
	background-color: #ffffff;
	border: solid 1px #ff6868;
}
td.cell-photo-img {
	padding: 16px 12px 16px 12px;
	text-align: center;
	vertical-align: middle;
	background-color: #ffffff;
	border: solid 1px #ff6868;
}
td.cell-photo-img img {
	margin: 0px 0px 0px 0px;
	width: 438px;
}


.box-reserve-column {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 100%;
}

.box-reserve-navi {
	width: 940px;
	height: 118px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 24px 0px;
	line-height: 100%;
}
.box-reserve-navi img {
	width: 164px;
	height: 98px;
	margin: 0px 0px 0px 0px;
	float: left;
}
.box-reserve-navi h3 {
	width: 596px;
	height: 118px;
	padding: 30px 0px 0px 0px;
	margin: 0px 8px 0px 8px;
	text-align: center;
	font-size: 40px;
	line-height: 100%;
	color: #fdfdff;
	background: url('./reserve_label0_bg.jpg') no-repeat;
	float: left;
}

.table-reserve-calendar {
	width: 434px;
	padding: 0px 0px 0px 0px;
	margin: 0px 18px 36px 18px;
	border-collapse: collapse;
	float: left;
}
.table-reserve-calendar caption {
	width: 434px;
	height: 76px;
	padding: 24px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 40px;
	line-height: 100%;
	color: #fefefc;
	background: url('./reserve_calendar_caption_bg.jpg') no-repeat;
}
.reserve-calendar-sun {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #d23b04;
	border: solid 1px #fd6b6e;
	background-color: #fef0c1;
}
.reserve-calendar-day {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #479e40;
	border: solid 1px #fd6b6e;
	background-color: #fef0c1;
}
.reserve-calendar-sat {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #1d3cc9;
	border: solid 1px #fd6b6e;
	background-color: #fef0c1;
}
.reserve-calendar-flag0 {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	border: solid 1px #fd6b6e;
	background-color: #c0f7d8;
}
.reserve-calendar-flag0 a {
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	text-decoration: underline;
}
.reserve-calendar-flag1 {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	border: solid 1px #fd6b6e;
	background-color: #fbf391;
}
.reserve-calendar-flag2 {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	border: solid 1px #fd6b6e;
	background-color: #ffd4a9;
}
.reserve-calendar-flag3 {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	border: solid 1px #fd6b6e;
	background-color: #d7244b;
}
.reserve-calendar-flag9 {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 100%;
	color: #525753;
	border: solid 1px #fd6b6e;
	background-color: #ffffff;
}
.reserve-calendar-sample {
	width: 62px;
	height: 48px;
	padding: 0px 0px 0px 16px;
	text-align: left;
	vertical-align: middle;
	font-size: 28px;
	line-height: 100%;
	color: #8b4706;
	border: none;
}

.table-reserve-form {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 36px 0px;
	border-collapse: collapse;
}
.table-reserve-form form {
	width: 940px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 24px 0px;
	border-collapse: collapse;
}
.table-reserve-form th {
	padding: 12px 16px 12px 16px;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
	line-height: 125%;
	color: #8b4706;
	border: solid 1px #fd6b6e;
	background-color: #fef0c1;
}
.table-reserve-form td {
	padding: 12px 16px 12px 16px;
	text-align: left;
	vertical-align: top;
	font-size: 28px;
	line-height: 150%;
	color: #535353;
	border: solid 1px #fd6b6e;
	background-color: #ffffff;
}
.table-reserve-form input,textarea,select {
	padding: 8px 8px 8px 8px;
	margin: 8px 8px 8px 8px;
	font-size: 28px;
	color: #535353;
	line-height: 125%;
	background: #ffffff;
	border: solid 1px #cccccc;
}
input.button-reserve-form {
	width: 136px;
	height: 64px;
	padding: 0px 0px 0px 0px;
	margin: 8px 8px 8px 8px;
	border: solid 1px #aaaaaa;
}


.list-caution {
	width: 940x;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 36px 0px;
	list-style-type: none;
}
.list-caution li {
	width: 904px;
	vertical-align: top;
	padding: 0px 0px 0px 36px;
	margin: 0px 0px 16px 0px;
	font-size: 28px;
	line-height: 150%;
	color: #535353;
	background: url('./list_caution_bg.jpg') no-repeat left top;
}


.link-button {
	display: inline-block;
	padding: 12px 16px 12px 16px;
	margin: 0px 0px 0px 0px;
	border: solid 1px #999999;
}


.img-reg {
	margin: 0px 0px 16px 0px;
}
.img-left {
	margin: 0px 16px 16px 0px;
	line-height: 100%;
	float: left;
}
.img-right {
	margin: 0px 16px 0px 16px;
	line-height: 100%;
	float: right;
}
.img-center {
	width: 100%;
	display: inline-block;
	margin: 12px 0px 12px 0px;
	text-align: center;
	line-height: 100%;
}
.img-center img {
	display: inline-block;
	margin: 0px 0px 0px 0px;
}


.moji-small {
	font-size: 24px;
}
.moji-caution {
	color: #e51f19;
}
